# translation of kabc_file.po to italian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2003-11-16 16:35+0100\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Non è possibile aprire il file \"%1\"."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Non è possibile salvare il file \"%1\"."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "Download fallito."

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Problemi durante l'analisi sintattica del file \"%1\"."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Formato:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Posizione:"

#~ msgid "The resource '%1' is locked by application '%2'."
#~ msgstr "La risorsa '%1' è bloccata dall'applicazione '%2'."
